Bug 1466403 - Prevent internet connections by default
Prevent internet connections by default
Status: ASSIGNED
Product: OpenShift Container Platform
Classification: Red Hat
Component: Metrics (Show other bugs)
3.5.0
Unspecified Unspecified
unspecified Severity low
: ---
: 3.6.z
Assigned To: Ruben Vargas Palma
Junqi Zhao
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-06-29 10:14 EDT by Marko Myllynen
Modified: 2017-09-14 14:15 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Marko Myllynen 2017-06-29 10:14:31 EDT
Description of problem:
When opening page metrics.apps.example.com, in disconnected environments this is slow as the page can be seen trying to connect to fonts.googleapis.com which will eventually timeout.

Prevent all internet connections by default for enhanced usability and privacy.

(This page needs to be visited when using self-signed certificates.)
Comment 4 Juraci Paixão Kröhling 2017-07-14 10:05:23 EDT
Looks like this change has been merged already.

Note You need to log in before you can comment on or make changes to this bug.